Commits

Jan Lahoda  committed 446c8b2

Need to specify integral impl. version.

  • Participants
  • Parent commits c7ace12

Comments (0)

Files changed (2)

File language/ide/ui/manifest.mf

 Manifest-Version: 1.0
 OpenIDE-Module: org.netbeans.modules.jackpot30.ui
+OpenIDE-Module-Implementation-Version: 1
 OpenIDE-Module-Layer: org/netbeans/modules/jackpot30/ui/layer.xml
 OpenIDE-Module-Localizing-Bundle: org/netbeans/modules/jackpot30/ui/Bundle.properties
-OpenIDE-Module-Specification-Version: 1.0
 

File language/ide/ui/nbproject/project.properties

 javac.source=1.6
 javac.compilerargs=-Xlint -Xlint:-serial
 requires.nb.javac=true
+spec.version.base=1.0